**EXTENSION**

# `Set`

## Properties
### `all`

Horizontal and vertical edges.

### `vertical`

Top and bottom edges.

### `horizontal`

Leading and trailing edges.

### `top`

Top edge.

### `bottom`

Bottom edge.

### `leading`

Leading edge.

### `trailing`

Trailing edge.

## Methods
### `add(_:)`

Add a collection of edges to a collection of edges.
- Parameter edges: The collection of edges.
- Returns: Both collections combined.
